IEnumerable<Action> Run(){
    // foreach(var action in RunNcFile("NC/circle.ptp")) yield return action;
    // foreach(var action in RunNcFile("NC/drill_slot.ptp")) yield return action;
    foreach(var action in RunNcFile("NC/side.ptp")) yield return action;
    // foreach(var action in RunNcFile("NC/slide.ptp")) yield return action;
    yield return null;
}
return Run();